/*     3346525 : 이미지      */
.img__3346525__ {max-width:100%}
.img__3346525__ * {box-sizing:border-box}
.img__3346525__ a {display:block;vertical-align:top}
.img__3346525__ img {width:px;vertical-align:top}
.img__3346525__ p {margin:0}




/*     3346535 : 이미지      */
.img__3346535__ {max-width:100%}
.img__3346535__ * {box-sizing:border-box}
.img__3346535__ a {display:block;vertical-align:top}
.img__3346535__ img {width:500px;vertical-align:top}
.img__3346535__ p {margin:0}


/*     3346545 : 이미지      */
.img__3346545__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__3346545__ * {box-sizing:border-box}
.img__3346545__ a {display:block;vertical-align:top}
.img__3346545__ img {width:500px;vertical-align:top}
.img__3346545__ p {margin:0}


/*     3346555 : 이미지      */
.img__3346555__ {max-width:100%}
.img__3346555__ * {box-sizing:border-box}
.img__3346555__ a {display:block;vertical-align:top}
.img__3346555__ img {width:px;vertical-align:top}
.img__3346555__ p {margin:0}

/*     3346565 : 실선      */
.solid_line__3346565__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3346565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3346565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3346565__ {height:20px}
}

/*     3346575 : 타이틀 텍스트      */
.title__3346575__ {font-size:0}
.title__3346575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__3346575__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__3346575__.style_top p {padding-top:10px}
.title__3346575__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__3346575__.style_right p {padding-right:14px}
.title__3346575__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__3346575__.style_bottom p {padding-bottom:12px}
.title__3346575__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__3346575__.style_left p {padding-left:14px}
.title__3346575__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__3346575__.style_circle1 p {padding-left:18px}
.title__3346575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3346575__.style_circle2 p {padding-left:18px}
.title__3346575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3346575__ p {font-size:16px}
	.title__3346575__.style_top p:before {width:16px}
	.title__3346575__.style_right p:before {height:16px}
	.title__3346575__.style_bottom p:before {width:16px}
	.title__3346575__.style_left p:before {height:16px}
}

/*     3346585 : 실선      */
.solid_line__3346585__ {display:block;position:relative;width:100%;height:30px}
.solid_line__3346585__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3346585__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3346585__ {height:20px}
}

/*     3346595 : 이미지      */
.img__3346595__ {max-width:100%}
.img__3346595__ * {box-sizing:border-box}
.img__3346595__ a {display:block;vertical-align:top}
.img__3346595__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__3346595__ img {display: block;margin-left: 95px;}
}

/*     3346605 : 이미지      */
.img__3346605__ {max-width:100%}
.img__3346605__ * {box-sizing:border-box}
.img__3346605__ a {display:block;vertical-align:top}
.img__3346605__ img {width:px;vertical-align:top}

/*     3346615 : YouTube 동영상 플레이어      */
/* farm */
.farm__3346615__ {
  display: table;
}
.farm__3346615__ p {
  display: table-cell;
  height: 200px;
  margin: 0;
  background: #fafafa;
  color: #c40000;
  text-align: center;
  vertical-align: middle;
}

/* player */
.player__3346615__ {
  display: block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding: 0;
}
.player__3346615__ .player-item,
.player__3346615__ iframe,
.player__3346615__ embed,
.player__3346615__ object,
.player__3346615__ video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.player__3346615__.player-16by9 {
  padding-bottom: 56.25%;
  width: 1024px;
  margin: 0 auto;
}
.player__3346615__.player-4by3 {
  padding-bottom: 75%;
}

/* 모바일 대응 */
@media screen and (max-width: 768px) {
  .player__3346615__.player-16by9 {
    width: 100%;
  }
}


/*     3346625 : 이미지      */
.img__3346625__ {max-width:100%}
.img__3346625__ * {box-sizing:border-box; margin-bottom:-8px;}
.img__3346625__ a {display:block;vertical-align:top}
.img__3346625__ img {width:px;vertical-align:top}

/*     3346635 : 이미지      */
.img__3346635__ {max-width:100%}
.img__3346635__ * {box-sizing:border-box}
.img__3346635__ a {display:block;vertical-align:top}
.img__3346635__ img {width:px;vertical-align:top}

/*     3346645 : 이미지      */
.img__3346645__ {max-width:100%}
.img__3346645__ * {box-sizing:border-box}
.img__3346645__ a {display:block;vertical-align:top}
.img__3346645__ img {width:px;vertical-align:top}

